* {
	margin: 0;
	padding: 0;
	outline: 0;
}

a img { border: none; }

.clear { clear: both; }

body {
	background: #e5ecf3;
	font-family: "Trebuchet MS", Tahoma, Verdana, Arial, Sans-Serif;
	font-size: 12px;
	font-weight: normal;
	color: #3e3e3e;
	overflow-x: hidden;
}

	div#header {
		width: 100%; height: 96px;
		background: url(../images/main/background.gif) repeat-x top;
		padding: 0 0 10px 0;
	}
	
		div#header div#logo {
			width: 120px; height: 48px;
			background: url(../images/main/header-lower-left.gif) no-repeat bottom left;
			padding: 0 0 18px 34px;
			float: left;
		}
		
			div#header div#logo h1 a {
				width: 368px; height: 66px;
				background: url(../images/main/logo.gif) no-repeat;
				display: block;
				text-indent: -10000px;
			}
			
		div#header form#search {
			width: 360px; height: 24px;
			background: url(../images/main/header-lower-right.gif) no-repeat bottom right;
			padding: 21px 35px 21px 0;
			text-align: right;
			float: right;
		}
		
			div#header form#search fieldset { border: 0; }
			
				div#header form#search fieldset legend { display: none; }
				
				div#header form#search fieldset p { line-height: 16px; }
   
					div#header form#search fieldset p input#searchtext {
						width: 323px; height: 14px;
						background: #fff;
						padding: 5px;
						font-size: 11px;
						color: #b8b7b7;
						border: 0;
						float: left;
					}
   
					div#header form#search fieldset p button#searchsubmit {
						width: 27px; height: 24px;
						background: url(../images/main/searchsubmit.gif) no-repeat;
						text-indent: -10000px;
						border: 0;
						display: block;
						float: left;
						cursor: pointer;
					}
					
		div#header ul#navigation {
			width: 95%; height: 30px;
			background: #183e58 url(../images/main/nav-lower-right.gif) no-repeat bottom right;
			margin: 0 2.5%;
			float: left;
			clear: both;
		}
		
			div#header ul#navigation li:first-child,
			div#header ul#navigation li.first {
				height: 27px;
				background: url(../images/main/nav-lower-left.gif) no-repeat bottom left;
				margin: 3px 1px 0 0;
				padding: 0 0 0 9px;
				display: block;
			}
			
			div#header ul#navigation li {
				line-height: 24px;
				padding: 3px 1px 0 0;
				list-style: none;
				float: left;
				position: relative;
			}
			
				div#header ul#navigation li a:link,
				div#header ul#navigation li a:visited {
					height: 24px;
					background: url(../images/main/nav-hover.gif) no-repeat 0 24px;
					line-height: 24px;
					font-size: 12px;
					font-weight: bold;
					color: #fff;
					text-decoration: none;
					padding: 0 0 0 11px;
					display: block;
					float: left;
					cursor: pointer;
				}
				
					div#header ul#navigation li a:link span,
					div#header ul#navigation li a:visited span {
						height: 24px;
						background: url(../images/main/nav-hover.gif) no-repeat 0 24px;
						padding: 0 11px 0 0;
						display: block;
						float: left;
					}
					
					div#header ul#navigation li a.active,
					div#header ul#navigation li a.active:hover {
						height: 30px;
						background: #1e4e6f url(../images/main/nav-hover.gif) no-repeat 0 -24px;
					}
					
					div#header ul#navigation li a:hover {
						background-position: top left;
					}
						
						div#header ul#navigation li a:hover span {
							background-position: top right;
						}
						
							div#header ul#navigation li a.active span,
							div#header ul#navigation li a.active:hover span { background: #1e4e6f url(../images/main/nav-hover.gif) no-repeat right -24px; }
						
			div#header ul#navigation li.register,
			div#header ul#navigation li.login,
			div#header ul#navigation li.logout,
			div#header ul#navigation li.faves,
			div#header ul#navigation li.controls,
			div#header ul#navigation li.welcome {
				float: right;
				background: url(../images/main/nav-border.gif) no-repeat center right;
				margin: 3px 0 0 1px;
				padding: 0 2px 0 0;
			}
			
			div#header ul#navigation li.welcome {
				font-size: 12px;
				color: #c2d1db;
				padding: 0 15px 0 0;
			}
			
				div#header ul#navigation li.welcome strong { color: #fff; }
			
			div#header ul#navigation li.logout { padding: 0 6px 0 5px; }
			
				div#header ul#navigation li.logout a:link,
				div#header ul#navigation li.logout a:visited { background: url(../images/main/nav-logout.gif) no-repeat 0 3px; padding: 0 0 0 4px; }
			
				div#header ul#navigation li.logout a:link span,
				div#header ul#navigation li.logout a:visited span { background: url(../images/main/nav-logout.gif) no-repeat right; padding: 0 4px 0 0; }
			
			div#header ul#navigation li.register {
				background: url(../images/main/nav-border.gif) no-repeat center right;
				margin: 3px 0 0 0;
				padding: 0 9px 0 1px;
			}
			
			div#header ul#navigation li form#login {
				height: 24px;
				background: url(../images/main/nav-lower-left.gif) no-repeat bottom left;
				padding: 3px 0 0 14px;
				display: block;
				float: left;
			}
   
				div#header ul#navigation li form#login fieldset { border: 0; }
   
					div#header ul#navigation li form#login fieldset legend { display: none; }
					
					div#header ul#navigation li form#login fieldset p {
						height: 18px;
						line-height: 18px;
						font-size: 11px;
						color: #fff;
						float: left;
					}
					
						div#header ul#navigation li form#login fieldset p label {
							height: 18px;
							line-height: 16px;
							padding: 0 6px 0 0;
							float: left;
						}
						
						div#header ul#navigation li form#login fieldset p input#username,
						div#header ul#navigation li form#login fieldset p input#password {
							width: 120px; height: 14px;
							background: url(../images/main/logininput.gif) no-repeat;
							font-size: 11px;
							font-weight: normal;
							color: #fff;
							border: 0;
							padding: 2px 4px;
							margin: 0 12px 0 0;
							float: left;
						}
						
						div#header ul#navigation li form#login fieldset p button#submit {
							width: 24px; height: 18px;
							background: url(../images/main/loginsubmit.gif) no-repeat;
							text-indent: -10000px;
							text-transform: uppercase;
							border: 0;
							display: block;
							float: left;
							cursor: pointer;
						}
			
			div#header ul#navigation li ul.dropdown {
				width: 188px;
				background: #1e4e6f;
				overflow-y: auto;
				position: absolute;
				top: 30px;
			}

			div#header ul#navigation li ul#galleries-dropdown { height: 264px; left: 0; }
			
			div#header ul#navigation li ul#controls-dropdown {
				background: #1e4e6f url(../images/main/dropdown-bottom.png) no-repeat bottom;
				top: 27px;
				right: 0;
			}
			
			.dd-bottom {
				width: 188px; height: 3px;
				background: url(../images/main/dropdown-bottom.png) no-repeat top;
				position: absolute;
				top: 294px;
			}
			
			#g-bottom { left: 0; }
			
			#c-bottom { top: 171px; right: 0; }
			
				div#header ul#navigation li ul.dropdown li,
				div#header ul#navigation li ul.dropdown li:first-child {
					width: auto; height: auto;
					background: 0;
					margin: 0;
					padding: 0;
					display: block;
					float: none;
				}
				
					div#header ul#navigation li ul.dropdown li a:link,
					div#header ul#navigation li ul.dropdown li a:visited {
						background: #1b4664;
						font-weight: normal;
						line-height: 24px;
						margin: 0;
						padding: 0 11px;
						display: block;
						float: none;
					}
					
						div#header ul#navigation li ul.dropdown li.alt a { background: #1e4e6f; }
						
						div#header ul#navigation li ul.dropdown li a img { float: left; margin: 4px 6px 0 0; }
						
						div#header ul#navigation li ul.dropdown li a:hover {
							background: #ecf1cb;
							color: #183e58;
							text-decoration: none;
						}
						
						div#header ul#navigation li ul.dropdown li a strong { font-weight: normal; }
						
							div#header ul#navigation li ul.dropdown li a:hover strong,
							div#header ul#navigation li#controls ul.dropdown li a:hover { text-decoration: underline; }
			
	#main-outer {
		width: 95%;
		background: #fff url(../images/main/main-upper-left.gif) no-repeat top left;
		margin: 0 2.5%;
	}
	
		#main-inner { background: url(../images/main/main-upper-right.gif) no-repeat top right; }
		
		#content-outer { background: url(../images/main/main-lower-left.gif) no-repeat bottom left; }
		
		#content-inner { background: url(../images/main/main-lower-right.gif) no-repeat bottom right; }
		
	#footer { width: 95%; margin: 10px 2.5% 0 2.5%; padding: 0 0 30px 0; }
	
		#footer-top-left {
			background: #183e58 url(../images/main/footer-upper-left.gif) no-repeat top left;
		}
   
			#footer-top-right { background: url(../images/main/footer-upper-right.gif) no-repeat top right; }
   
			#footer-bottom-left { background: url(../images/main/footer-lower-left.gif) no-repeat bottom left; }
   
			#footer-bottom-right { background: url(../images/main/footer-lower-right.gif) no-repeat bottom right; overflow: hidden; padding: 22px 30px; }
			
			#footer ul { overflow: hidden; }
			
				#footer ul li a {
					background: url(../images/main/featured-icon.gif) no-repeat 1px 1px;
					line-height: 14px;
					padding: 2px 3px 2px 21px;
					border: 1px solid #183e58;
				}

					#footer ul li a:hover {
						background: #244a64 url(../images/main/featured-icon.gif) no-repeat 1px 1px;
						border: 1px solid #345a74;
					}
					
				#footer div#left {
					width: 465px;
					padding: 0 10px 0 0;
					margin: 0 20px 0 0;
					border-right: 1px solid #1c3350;
					float: left;
					overflow: hidden;
				}
				
					#footer div#left ul li { width: 144px; margin: 0 10px 0 0; float: left; }
				
						#footer div#left ul li a {
							width: 123px;
							background-image: url(../images/main/folder-icon.gif);
							background-repeat: no-repeat;
							background-position: 1px 2px;
							float: left;
						}
					
				#footer div#mid {
					padding: 0 20px 0 0;
					margin: 0 20px 0 0;
					border-right: 1px solid #1c3350;
					float: left;
					overflow: hidden;
				}

					#footer div#mid ul li { float: left; clear: both; }

						#footer div#mid ul li a {
							background-image: url(../images/main/backgrounds-icon.gif);
							background-repeat: no-repeat;
							background-position: 1px 1px;
							float: left;
						}
							
				#footer div#right {
					float: left;
					overflow: hidden;
				}
				
					#footer div#right ul li { float: left; clear: both; }
				
						#footer div#right ul li a {
							background-image: url(../images/main/featured-icon.gif);
							background-repeat: no-repeat;
							background-position: 1px 1px;
							float: left;
						}
				
				#footer h3 {
					font-family: Georgia, Serif;
					font-size: 1.3em;
					font-weight: normal;
					color: #e7e7e7;
					margin: 0 0 8px 0;
				}
				
				#footer ul {
					list-style: none;
				}
				
					#footer ul li {
						padding: 2px 0;
					}
					
					
						#footer ul li a:link,
						#footer ul li a:visited {
							font-size: 11px;
							color: #fff;
							text-decoration: none;
						}
						
							#footer ul li a:hover { text-decoration: underline; }
							
				#footer p {
					font-size: 11px;
					padding: 10px 0 0 0;
				}
				
					#footer p span { float: right; }
					
					#footer p a:link,
					#footer p a:visited {
						line-height: 14px;
						padding: 0 4px;
						border-right: 1px solid #aaafb4;
						color: #2c72a5;
						text-decoration: underline;
					}
   
						#footer p a:hover { text-decoration: none; }
						
						#footer p a.last { padding: 0 0 0 4px; border: 0; }
						
.clearfix:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}


.fail {
	margin-bottom:20px;
	color:#DD3C10;
	background: #FFEBE8 url(../images/main/error.gif) 15px center no-repeat;
	text-align: left;
	padding: 5px 20px 5px 45px;
	border-top: 2px solid #DD3C10;
	border-bottom: 2px solid #DD3C10;
}

.success {
	margin-bottom:20px;
	color:#61a843;
	background: #ecfde4 url(../images/main/success.gif) 15px center no-repeat;
	text-align: left;
	padding: 5px 20px 5px 45px;
	border-top: 2px solid #8ad66a;
	border-bottom: 2px solid #8ad66a;
}

.alert {
	margin-bottom:20px;
	color:#cca80e;
	background: #FEF5BE url(../images/main/alert.gif) 15px center no-repeat;
	text-align: left;
	padding: 5px 20px 5px 45px;
	border-top: 2px solid #FDD425;
	border-bottom: 2px solid #FDD425;
}

.info {
	margin-bottom:20px;
	color:#5d8bbb;
	background: #E3F1FE url(../images/main/info.gif) 15px center no-repeat;
	text-align: left;
	padding: 5px 20px 5px 45px;
	border-top: 2px solid #7AA6D5;
	border-bottom: 2px solid #7AA6D5;
}

	#admain-outer {
		width: 95%;
		background: #fff url(../images/main/main-upper-left.gif) no-repeat top left;
		margin: 0 2.5% 10px;
	}
	
		#admain-inner { background: url(../images/main/main-upper-right.gif) no-repeat top right; }
		
		#adcontent-outer { background: url(../images/main/main-lower-left.gif) no-repeat bottom left; }
		
		#adcontent-inner { background: url(../images/main/main-lower-right.gif) no-repeat bottom right; }
				
		#admain-inner table { margin-left: auto; margin-right: auto; }
		
		#admain-inner td { padding: 5px; }
